body { 
	background: #000;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*
    .lb-outerContainer { max-width:1200px; max-height:900px; }
    .lb-image{ width:500px; max-height:500px;}
*/


h1.modals { font-size: 2.0em;text-align: left;color:#333;margin:0px;padding:0px; }
h2.modals { font-size: 1.6em;text-align: left;color:#F33; }
h3.modals { font-size: 1.4em;text-align: left;color:#333; }
h4.modals { font-size: 1.2em;text-align: left;color:#333; }
h5.modals { font-size: 1.0em;text-align: left;color:#333; }
p.modals { color:#333; }
p.nadpis { font-family: 'Roboto Slab', Serif; font-weight: bold;font-size:1.6em; color:#FC0;border-bottom: solid 0px #FC0;margin-top:10px;margin-bottom:5px; }
h1.modals { position:absolite;background:#FC0;padding: 20px; }

hr { border-top: solid 1px #222; }

.txt_ {

	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.txt_tab {
  margin-left: 20px;
}
.small {

	font-size: 2px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
TD {

	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	color: #FC0;
	text-decoration: none;
}
a:hover, a:visited, a:focus {
	color: #A90;
	text-decoration: none;
}
.head {

	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF3399;
	text-decoration: none;
}
.head2 {

	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.head3 {

	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
INPUT.t1
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    WIDTH: 200px;
    BACKGROUND-COLOR:  #CCCCCC;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: black
}
INPUT.t2
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    WIDTH: 50px;
    BACKGROUND-COLOR:  #CCCCCC;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: black
}
INPUT.t4
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    WIDTH: 80px;
    BACKGROUND-COLOR:  #CCCCCC;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: black
}
INPUT.t3
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    WIDTH: 350px;
    BACKGROUND-COLOR:  #CCCCCC;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: black
}
INPUT.t0
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    WIDTH: 15px;
    BACKGROUND-COLOR:  #CCCCCC;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: black
}
SELECT.s1
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    WIDTH: 540px;
    BACKGROUND-COLOR:  #CCCCCC;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: black
}
TEXTAREA.tt1
{
	BORDER-RIGHT: #FFFFFF 1px solid;
    BORDER-TOP: #FFFFFF 1px solid;
    BORDER-LEFT: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    WIDTH: 540px;
    BACKGROUND-COLOR:  #CCCCCC;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: black
}
.but {
  FONT: bold 10px Verdana; 
  COLOR: #FFFFFF;
  WIDTH: 100;
  background: #FF3399;
  TEXT-ALIGN: center;
  BORDER-LEFT: #FFFFFF 1px solid; 
  BORDER-TOP: #FFFFFF 1px solid; 
  BORDER-RIGHT: #FFFFFF 1px solid; 
  BORDER-BOTTOM: #FFFFFF 1px solid; 
}

.verthoriza {
    display: table-cell;
    height: 200px;
    text-align: center;
    width: 200px;
    vertical-align: middle;
}
.stred { text-align:center; }
.vlavo { text-align:left; }
.vpravo { text-align:right; }

nav { text-align:center; }
.navbar { background: rgba(0,0,0,0.8); }
.navbar-nav > li > a { color:#FFF; } 
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { background:transparent;color:#FC0; } 
ul.dropdown-menu { background:#333; } 

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background:transparent; }

.dropdown { background:transparent; }
.dropdown > .open { background:transparent; }
.dropdown-menu > li > a { background:transparent;color:#FFF; }
.dropdown-menu > li > a:hover { background:transparent;color:#FC0; }

.icon-bar { color:#FFF; }

h1 { font-family:'Roboto Slab',serif;color: #FC0;text-align:center;margin-bottom:20px; }
h1,h2,h3,h4,h5 { color: #FC0; }
h2 { margin-bottom: 20px; }

a.btn-intro { color:#FFF;border:solid 2px #FFF;font-size:1.0em;border-radius: 0px;padding: 10px 20px;text-transform: uppercase;background-color:#000; }
a:hover.btn-intro { color:#FFF;background-color:rgba(255,204,0,0.3) }

a.btn-shop { color:#FFF;border:solid 2px #FFF;font-size:0.8em;border-radius: 0px;padding: 6px 12px;text-transform: uppercase;background-color:#000; }
a:hover.btn-shop { color:#FFF;background-color:rgba(255,204,100,0.3) }

.btn-back a {
	background:rgba(255,204,0,0.5);color:#000;position:fixed;width:36px;height:36px;display:block;cursor:pointer;top:80px;left:0px;z-index:1500;
}
.btn-back a:hover {
	background:rgba(255,204,0,1.0);color:#000;
}

.btn-back .fa { margin-top:4px;margin-left:5px; }

p { line-height: 120%; }
.perex { font-size: 1.3em;margin-bottom: 40px;line-height: 180%; }


footer { background:#FC0;padding-top: 20px;padding-bottom: 20px;margin-top:50px; }
footer p { color:#000; line-height:160%; }
footer .social { color:#000;padding: 10px 0px 10px 0px;font-size:1.8em }
footer .social a { color:#000; }
footer .social a:hover { color:#333; }
footer .social .fa { margin-left:2px;margin-right:2px; }


a p.disco-nazov { color:#FFF;text-align:center; }
a:hover p.disco-nazov { color:#DDD;text-align:center; }
.h3-line { border-bottom: solid 1px #FC0;padding-bottom:10px; }
.newska{ background-color:#FFF;border:solid 1px #000;cursor:pointer;height:139px;overflow: hidden;border-top: solid 3px #FC0; }
.newska:hover{ background:rgba(255,204,0,0.3);color:#FC0;border:solid 1px #000;cursor:pointer;overflow:scroll;border-top: solid 3px #FC0; }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.znamenie { background:rgba(255,204,0,0.25);background:#333;border:solid 1px #FFF; }

.intro-h1 { background-color:rgba(255,204,0,0.8);color:#000;padding: 15px;display:table-cell; }
.intro-p { background-color:rgba(204,204,204,0.8);color:#000;padding: 15px;left:0px;top:10px; }


@media only screen and (min-width : 320px) {
	.intro-p { width:95%; }
	h1 { font-size:2.4em; }
	h2 { font-size:1.6em; }
	h3 { font-size:1.4em; }
	.disco-nazov { font-size: 7pt;height:42pt;margin-top:10px; }
	.znamenie { padding:0px;border:solid 1px #000;margin: 0px 0px 0px 0px; }
	.intro-text-box { position:absolute;top:45%;left:10%;text-align:left; }
	.intro-h1 { position:relative;font-size:1.5em;text-align:left; }
	.intro-p { position:relative;font-size:0.9em;font-weight:300;line-height:1.2em;letter-spacing:0.00em;width:90%;text-align:left; }
	.titulka { height:500px;background-image:url(/images/lbr_2019_new_front-yellow-2.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center; }	
}
@media only screen and (min-width : 360px) {
	.intro-p { width:95%; }
	h1 { font-size:2.4em; }
	.disco-nazov { font-size: 8pt;height:48pt;margin-top:10px; }
	.znamenie { padding:0px;margin: 0px 0px 0px 0px; }
	.intro-text-box { position:absolute;top:45%;left:10%;text-align:left; }
	.intro-h1 { position:relative;font-size:1.5em;text-align:left; }
	.intro-p { position:relative;font-size:0.9em;font-weight:300;line-height:1.3em;letter-spacing:0.00em;width:90%;text-align:left; }
	.titulka { height:500px;background-image:url(/images/lbr_2019_new_front-yellow-2.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center; }	
}
@media only screen and (min-width : 480px) {
	.intro-p { width:95%; }
	h1 { font-size:2.4em; }
	.disco-nazov { font-size: 9pt;height:54pt;margin-top:10px; }
	.znamenie { padding:0px;margin: 0px 0px 0px 0px; }
	.intro-text-box { position:absolute;top:55%;left:10%;text-align:left; }
	.intro-h1 { position:relative;font-size:2.2em;text-align:left; }
	.intro-p { position:relative;font-size:1.2em;font-weight:300;line-height:1.4em;letter-spacing:0.05em;width:90%;text-align:left; }
	.titulka { height:500px;background-image:url(/images/lbr_2019_new_front-yellow-2.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center; }	
}
@media only screen and (min-width : 768px) {
	.intro-p { width:90%; }
	h1 { font-size:3.0em; }
	.disco-nazov { font-size: 12pt;height:72pt;margin-top:10px; }
	.znamenie { padding:0px;margin: 0px 0px 0px 0px; }
	.intro-text-box { position:absolute;top:45%;left:10%;text-align:left; }
	.intro-h1 { position:relative;font-size:2.7em;text-align:left; }
	.intro-p { position:relative;font-size:1.4em;font-weight:300;line-height:1.6em;letter-spacing:0.05em;width:90%;text-align:left; }
	.titulka { height:600px;background-image:url(/images/lbr_2019_new_front-yellow-2.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center; }	
}
@media only screen and (min-width : 980px) {
	.intro-p { width:70%; }
	h1 { font-size:3.2em; }
	.disco-nazov { font-size: 10pt;height:60pt;margin-top:10px; }
	.znamenie { padding:10px;margin: 10px 0px 10px 0px; }
	.intro-text-box { position:absolute;top:45%;left:10%;text-align:left; }
	.intro-h1 { position:relative;font-size:2.7em;text-align:left; }
	.intro-p { position:relative;font-size:1.4em;font-weight:300;line-height:1.6em;letter-spacing:0.05em;width:90%;text-align:left; }
	.titulka { height:600px;background-image:url(/images/lbr_2019_new_front-yellow-2.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center; }	
}
@media only screen and (min-width : 1200px) {
	.intro-p { width:70%; }
	h1 { font-size:3.2em; }
	h2 { font-size:1.8em; }
	h3 { font-size:1.4em; }
	.disco-nazov { font-size: 10pt;height:60pt;margin-top:10px; }
	.znamenie { padding:10px;margin: 10px 0px 10px 0px; }
	.intro-text-box { position:absolute;top:45%;left:10%;text-align:left; }
	.intro-h1 { position:relative;font-size:2.7em;text-align:left; }
	.intro-p { position:relative;font-size:1.3em;font-weight:300;line-height:1.5em;letter-spacing:0.00em;width:90%;text-align:left; }
	.titulka { height:1200px;background-image:url(/images/lbr_2019_new_front-yellow-2.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center; }	
}